import store from './store';

export default {
  install: function (Vue, options) {
    Vue.mixin({
      created: function () {
        if(!this.$store){
          return;
        }

        if(!this.$store.hasModule('MMCMQTT')){
          this.$store.registerModule("MMCMQTT", store);
        }
      },
    });
  },
};
